Some possible "mistakes" in the beta

Gerard Beekmans gerard at linuxfromscratch.org
Thu Jul 6 15:05:34 PDT 2000



> Hi gerard,
>              I noticed, that in the installing the basic software section of
> the beta, there is an omition of termcap-1.3 ... yet it is in the download
> section  ... (its in the stable version) ... and also, in the download
> section it has both bash 2.04 and 2.03 ... is that deliberate ?

installing bash 2.04 and bash 2.03 was a left over from 2.3.5 but should
have been removed in 2.3.5b (it was partially removed. i forgot the link
in chapter 3).

Termcap has been removed from the basic system yes and I've forgotten to
remove that link in chapter 3 as well. Reason for termcap not being
installed anymore: it's being phased out and ncurses should be used
instead.

-- 
Gerard Beekmans
www.linuxfromscratch.org

-*- If Linux doesn't have the solution, you have the wrong problem -*-
--
Mail archive: http://www.pcrdallas.com/mail-archives/lfs-discuss
IRC access: server: irc.linuxfromscratch.org port: 6667 channel: #LFS
Unsubscribe: email lfs-discuss-request at linuxfromscratch.org and put
"unsubscribe" (without the quotation marks) in the body of the message
(no subject is required)



More information about the lfs-dev mailing list